2024-05-24 09:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005401PGATourGolf[All Projects] Generalpublic2022-05-27 20:21
Reporteraardvark82 
Assigned ToStingRayProject InfoPGA Tour Golf (Electronic Arts)
http://www.whdload.de/games/PGATourGolf.html
 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005401: Doesn't start in NTSC mode
DescriptionRunning the slave with NTSC option ends up with following message: "The data/disk-files are damaged or it is an unsupported version."
The game works fine in NTSC when run natively.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1.4
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011336

StingRay (developer)

Version check was not entirely correct, fixed in V1.02, game can now be played in NTSC mode.
+Notes

-Issue History
Date Modified Username Field Change
2021-10-11 05:58 aardvark82 New Issue
2022-05-27 19:56 StingRay Assigned To => StingRay
2022-05-27 19:56 StingRay Status new => assigned
2022-05-27 20:20 StingRay Note Added: 0011336
2022-05-27 20:21 StingRay Status assigned => resolved
2022-05-27 20:21 StingRay Resolution open => fixed
+Issue History